curl --request GET \
--url https://api.app.fleetit.com/v2/vehicles/download/ \
--header 'Authorization: Bearer <token>'{
"url": "url-to-file"
}Export vehicles from the system into a link of csv.
curl --request GET \
--url https://api.app.fleetit.com/v2/vehicles/download/ \
--header 'Authorization: Bearer <token>'{
"url": "url-to-file"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Search term to filter results. Searchable fields include: plate_number, plate_state, vehicle_number, id, vehicle_make, vehicle_model, lessee_renter, status_with_toll_authority.
Exact match for plate state.
Exact match for plate number.
Exact match for vehicle type code.
Multiple choice filter for vehicle status with toll authority.
["ACTIVE", "INACTIVE"]Exact match for added date.
"2022-01-01"
Filter for added date greater than or equal to the specified date.
"2022-01-01"
Filter for added date less than or equal to the specified date.
"2022-12-31"
Successful response
"url-to-file"
Was this page helpful?